/* 
   Localizable.strings
   Download

   Created by Rick Cranisky on 9/14/11.
   Copyright 2011 Rick Cranisky. All rights reserved.
 */

"ERROR: \"%@\" is not a SiteSucker document." = "FEHLER: \"%@\" ist kein SiteSucker Dokument.";
"ERROR: \"%@\" was not found." = "FEHLER: \"%@\" wurde nicht gefunden.";
"ERROR: Script was not found." = "FEHLER: Skript wurde nicht gefunden.";
"ERROR: Document is paused." = "FEHLER: Dokument angehalten.";